Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.odftoolkit.odfdom.dom.style.props
Interface OdfParagraphProperties

    public interface OdfParagraphProperties

Field Summary
`static OdfStyleProperty` | `AutoTextIndent`
`static OdfStyleProperty` | `BackgroundColor`
`static OdfStyleProperty` | `BackgroundTransparency`
`static OdfStyleProperty` | `Border`
`static OdfStyleProperty` | `BorderBottom`
`static OdfStyleProperty` | `BorderLeft`
`static OdfStyleProperty` | `BorderLineWidth`
`static OdfStyleProperty` | `BorderLineWidthBottom`
`static OdfStyleProperty` | `BorderLineWidthLeft`
`static OdfStyleProperty` | `BorderLineWidthRight`
`static OdfStyleProperty` | `BorderLineWidthTop`
`static OdfStyleProperty` | `BorderRight`
`static OdfStyleProperty` | `BorderTop`
`static OdfStyleProperty` | `BreakAfter`
`static OdfStyleProperty` | `BreakBefore`
`static OdfStyleProperty` | `FontIndependentLineSpacing`
`static OdfStyleProperty` | `HyphenationKeep`
`static OdfStyleProperty` | `HyphenationLadderCount`
`static OdfStyleProperty` | `JoinBorder`
`static OdfStyleProperty` | `JustifySingleWord`
`static OdfStyleProperty` | `KeepTogether`
`static OdfStyleProperty` | `KeepWithNext`
`static OdfStyleProperty` | `LineBreak`
`static OdfStyleProperty` | `LineHeight`
`static OdfStyleProperty` | `LineHeightAtLeast`
`static OdfStyleProperty` | `LineNumber`
`static OdfStyleProperty` | `LineSpacing`
`static OdfStyleProperty` | `Margin`
`static OdfStyleProperty` | `MarginBottom`
`static OdfStyleProperty` | `MarginLeft`
`static OdfStyleProperty` | `MarginRight`
`static OdfStyleProperty` | `MarginTop`
`static OdfStyleProperty` | `NumberLines`
`static OdfStyleProperty` | `Orphans`
`static OdfStyleProperty` | `Padding`
`static OdfStyleProperty` | `PaddingBottom`
`static OdfStyleProperty` | `PaddingLeft`
`static OdfStyleProperty` | `PaddingRight`
`static OdfStyleProperty` | `PaddingTop`
`static OdfStyleProperty` | `PageNumber`
`static OdfStyleProperty` | `PunctuationWrap`
`static OdfStyleProperty` | `RegisterTrue`
`static OdfStyleProperty` | `SnapToLayoutGrid`
`static OdfStyleProperty` | `StyleShadow`
`static OdfStyleProperty` | `TabStopDistance`
`static OdfStyleProperty` | `TextAlign`
`static OdfStyleProperty` | `TextAlignLast`
`static OdfStyleProperty` | `TextAutospace`
`static OdfStyleProperty` | `TextIndent`
`static OdfStyleProperty` | `VerticalAlign`
`static OdfStyleProperty` | `Widows`
`static OdfStyleProperty` | `WritingMode`
`static OdfStyleProperty` | `WritingModeAutomatic`

Field Detail

### BackgroundColor

    static final OdfStyleProperty BackgroundColor

### Border

    static final OdfStyleProperty Border

### BorderBottom

    static final OdfStyleProperty BorderBottom

### BorderLeft

    static final OdfStyleProperty BorderLeft

### BorderRight

    static final OdfStyleProperty BorderRight

### BorderTop

    static final OdfStyleProperty BorderTop

### BreakAfter

    static final OdfStyleProperty BreakAfter

### BreakBefore

    static final OdfStyleProperty BreakBefore

### HyphenationKeep

    static final OdfStyleProperty HyphenationKeep

### HyphenationLadderCount

    static final OdfStyleProperty HyphenationLadderCount

### JoinBorder

    static final OdfStyleProperty JoinBorder

### KeepTogether

    static final OdfStyleProperty KeepTogether

### KeepWithNext

    static final OdfStyleProperty KeepWithNext

### LineHeight

    static final OdfStyleProperty LineHeight

### Margin

    static final OdfStyleProperty Margin

### MarginBottom

    static final OdfStyleProperty MarginBottom

### MarginLeft

    static final OdfStyleProperty MarginLeft

### MarginRight

    static final OdfStyleProperty MarginRight

### MarginTop

    static final OdfStyleProperty MarginTop

### Orphans

    static final OdfStyleProperty Orphans

### Padding

    static final OdfStyleProperty Padding

### PaddingBottom

    static final OdfStyleProperty PaddingBottom

### PaddingLeft

    static final OdfStyleProperty PaddingLeft

### PaddingRight

    static final OdfStyleProperty PaddingRight

### PaddingTop

    static final OdfStyleProperty PaddingTop

### TextAlign

    static final OdfStyleProperty TextAlign

### TextAlignLast

    static final OdfStyleProperty TextAlignLast

### TextIndent

    static final OdfStyleProperty TextIndent

### Widows

    static final OdfStyleProperty Widows

### AutoTextIndent

    static final OdfStyleProperty AutoTextIndent

### BackgroundTransparency

    static final OdfStyleProperty BackgroundTransparency

### BorderLineWidth

    static final OdfStyleProperty BorderLineWidth

### BorderLineWidthBottom

    static final OdfStyleProperty BorderLineWidthBottom

### BorderLineWidthLeft

    static final OdfStyleProperty BorderLineWidthLeft

### BorderLineWidthRight

    static final OdfStyleProperty BorderLineWidthRight

### BorderLineWidthTop

    static final OdfStyleProperty BorderLineWidthTop

### FontIndependentLineSpacing

    static final OdfStyleProperty FontIndependentLineSpacing

### JustifySingleWord

    static final OdfStyleProperty JustifySingleWord

### LineBreak

    static final OdfStyleProperty LineBreak

### LineHeightAtLeast

    static final OdfStyleProperty LineHeightAtLeast

### LineSpacing

    static final OdfStyleProperty LineSpacing

### PageNumber

    static final OdfStyleProperty PageNumber

### PunctuationWrap

    static final OdfStyleProperty PunctuationWrap

### RegisterTrue

    static final OdfStyleProperty RegisterTrue

### StyleShadow

    static final OdfStyleProperty StyleShadow

### SnapToLayoutGrid

    static final OdfStyleProperty SnapToLayoutGrid

### TabStopDistance

    static final OdfStyleProperty TabStopDistance

### TextAutospace

    static final OdfStyleProperty TextAutospace

### VerticalAlign

    static final OdfStyleProperty VerticalAlign

### WritingMode

    static final OdfStyleProperty WritingMode

### WritingModeAutomatic

    static final OdfStyleProperty WritingModeAutomatic

### LineNumber

    static final OdfStyleProperty LineNumber

### NumberLines

    static final OdfStyleProperty NumberLines

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009. All Rights Reserved.